/****** FILE: assets/themes/49/theme-config.css *****/
a { color: #0099cc; }header { background: #fafafa; }nav.main { background: #256283; }nav.main .border { background: #3399cc; }nav.main a { border-color: #3399cc; }nav.main a { color: #bbdff5; }nav.main a.section { color: #bbdff5; }nav.main a.current { color: #bbdff5; }footer { background: #000000; }footer { color: #admin; }footer a { color: #admin; }

/****** FILE: assets/themes/49/theme-override.css *****/
.pop {
color: #256283 !important;
}

